import { request } from "@/api/config.js"


// 推广码
export function inviteQrcodeApi(data) {
  return request({
    url: '/wx/invite/qrcode',
    method: 'get',
    data: data
  })
}
// 已邀请列表
export function inviteInfoApi(data) {
  return request({
    url: '/wx/invite/info',
    method: 'get',
    data: data
  })
}